<div class="box">
<div class="logo">
    <p>OTORO</p>
</div>

<a routerLink="" id="logout" (click)="logout()"><cds-icon shape="logout" size="md" ></cds-icon></a>
<a id="username">{{ currentUser.username }}</a>
<ul>
    <li><a routerLink="">Storybuilder</a></li>
    <li><a routerLink="/stories">My Storylines</a></li>
    <li><a routerLink="/image">Data Repository </a></li>
</ul>


</div>


